<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="31a9952f914790f50a97041a99ec701a">
  <dict>
    <!--2020-11-14 09:28:10.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-11-14 09:28:10.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
